<template>
<div id="app">
  <v-container>

      <Slider />
    
      <v-layout row>
        <v-flex md12 class="card">
          <v-card color="white">
            <v-card-text class="text-tag">
              <div>
                <span class="black--text">Category / หมวดหมู่สินค้า</span>
              </div>
            </v-card-text>
          </v-card>
        </v-flex>
      </v-layout>

      <Category />

     <v-layout row>
        <v-flex md12 class="card">
          <v-card color="white">
            <v-card-text class="text-tag">
              <div>
                <span class="black--text">Recommend Products / สินค้าแนะนำ</span>
                  <span><v-chip
                    class="ma-2"
                    color="orange accent-4"
                    text-color="white"
                    label
                  >
                    สินค้าใหม่
                  </v-chip></span>
                  <span><v-chip
                    class="ma-2"
                    color="orange accent-4"
                    outlined
                    label
                  >
                    ร้านแนะนำใกล้คุณ
                  </v-chip></span>
                  <v-spacer></v-spacer>
              </div>
            </v-card-text>
          </v-card>
        </v-flex>
      </v-layout>
    <v-layout row>
      <v-flex md2 class="card" v-for="n in 18" :key="n">

      <Recommend />

      </v-flex>
    </v-layout>
  <v-layout row class="btn-more mb-12">
      <v-btn class="white black--text" width="250">
        ดูทั้งหมด
      </v-btn>
  </v-layout>
  </v-container>
</div>
</template>

<script>
import Category from '@/components/homepage/Category';
import Recommend from '@/components/homepage/Recommend';
import Slider from '@/components/homepage/Slider';

export default {
  layout: 'template',
  components:{
    Category,
    Recommend,
    Slider
  }
};
</script>

<style>
#app{
  font-family: Mitr , sans-serif;
}
.card{
  padding: 10px;
}
.text-tag{
 padding: 10px;
}
.btn-more{
  padding: 10px;
  justify-content: center;
}
</style>